VHDLib - Task #46

Task # 4 (Closed): WaveFormPicker Verification

WFP Validation
28/01/2014 01:41 PM - Jean-Christophe Pellion

Status: Closed Start date: 28/01/2014
Priority: Normal Due date:

Assignee: Jean-Christophe Pellion % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0 Spent time: 0.00 hour
revision:

Description

Pour les besoins de validation du WFP, il serais interessant de mettre un generateur de rampe sur les GPIOs, et de brancher cette
rampe sur les signaux de données en interne du WFP en bypassant le FILTRE et les ADCs.

Pour bien faire, il faudrais retarder la rampe pour chaque voie.

De cette maniére, on pourrait lancer un test de plusieurs heures et checker la validité des données.

History

#1 - 25/02/2014 02:21 PM - Jean-Christophe Pellion
- Assignee set to Jean-Christophe Pellion

- Parent task set to #4

#2 - 25/02/2014 02:45 PM - Jean-Christophe Pellion

- Target version set to 1.0

#3 - 02/12/2016 01:15 PM - Jean-Christophe Pellion

- Status changed from New to Closed
